.interior{
    margin-top: 50px;
}

.sub11_wrap01{height: auto; margin-bottom: 50px;}

.interior ul{
    list-style-type: none;
}
.r_side{
    overflow: hidden;
    margin-bottom: 70px;
}

.l-side{float: left; width: 300px;}
.r_side{float: right; width: calc(100% - 300px);}

.l-side>h3
{font-size: 16px;
color: #c3172d; }


.l-side>h4{
    font-size:22px;
    line-height: 1.4;
}
.r_side>ul>li{
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.4;
}
.sub11_wrap02{
    width:100%;
    height:250px;
    background: url(/img/subpage/sub11_img.jpg);
    background-size: cover;
    display: table;
    
}
.sub11_wrap02>span{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    text-shadow: 0.8px 0.8px #333;
    color:#fff;
    font-size:22px;
    font-weight: 200;
}
.sub11_wrap03{
    margin: 45px 0;
}
.sub11_wrap03>ul{
    overflow: hidden;
}
.sub11_wrap03>ul>li{
    float:left;
    width:25%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.sub_page_visual .bg ul li:nth-child(5) a{color: #fff;}

@media all and (max-width:1090px) {
.r_side>ul>li br{display: none;}
}

@media all and (max-width:991px) {
.sub11_wrap01 > .l-side{float: none; width: 100% ;text-align: center;}
.sub11_wrap01 > .r_side{width: 85%; float: none; margin: auto; margin-top: 50px;}
.sub11_wrap02{height: auto; box-sizing: border-box; padding: 105px 0;} 
.sub11_wrap02 > span {font-size: 24px;}
}

@media all and (max-width:768px) {
    .sub_page_visual .bg ul li:nth-child(5) a{background-color: #c3172d; color: #fff;}
    .sub11_wrap01 > .r_side{width: 90%;}
    .sub11_wrap02 > span {font-size: 20px;}
}

@media all and (max-width:600px) {
    .sub11_wrap03>ul>li{width: 50%;}
}

@media all and (max-width:480px) {
    .sub11_wrap01 > .r_side{width: 95%;}
    .sub11_wrap02 > span {font-size: 4vw;}
}

